/*
 * Theme Name: Wipi Child Theme
 * Theme URI: https://www.wipi.co.il
 * Version: 1.0.0
 * Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
 * Author: Wipi
 * Author URI: https://www.wipi.co.il
 * Template: wipi
 *
 */

.fl-page-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3)!important; 
}

.fl-page-bar {
    border: none
}

.heatertext .fl-module-content ,
.heatertext h1  
{
    margin: 0;
    font-weight: normal;
}

.headtitle .fl-heading {
    margin-top: -30px!important;
    margin-bottom: -10px!important;  
}

.fl-node-583ada43343d7 .fl-col-content {
    background-size: 370px auto;
    background-position: left -50px center;
}

.headtop .fl-button-text {
    font-weight: bold
}

.fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li > a:hover {
    background-image: url("https://www.enable.co.il/wp-content/uploads/2016/11/fav1-01.png");
    background-position:right 5px top 5px;
    background-repeat: no-repeat;
    background-size: 13px auto;
    border-top: 0 none!important;
    padding-top: 10px!important;
   
}

.fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
    background-image: url("https://www.enable.co.il/wp-content/uploads/2016/11/fav2-01.png");
    background-position: right 5px top 5px;
    background-repeat: no-repeat;
    background-size: 13px auto;
    border-top: 0 none!important;
    padding-top: 10px!important;
    color: white;
}

.secondlind .fl-button-text{
    font-weight: normal;
}

.secondlind .fl-button-text strong {
    color: #bad983!important;
}

.menu-item-82 {
   border: 1px solid #3a8dc2!important;
    border-radius: 100px;
}

#features h3 { color: #3a8dc2; }

#features .fl-callout-photo {
  background-color: white;

    border-radius: 10px;
    margin-bottom: 10px;
    padding: 10px 0;
}

#features .fl-callout-photo:hover {
  background-color: white;
    background-image: url("https://www.enable.co.il/wp-content/uploads/2016/11/fav2-01.png");
    background-position: right 10px top 10px;
    background-repeat: no-repeat;
    background-size: 34px auto;
}

#features .fl-callout-photo-above-title .fl-photo {
    margin-bottom: 0PX;
}


.fl-node-58472e3516dcc .fl-col-content {
    min-height: 270px!important;
    margin-top: 85px;
}

.fl-countdown .fl-countdown-unit-number {

    border-radius: 100px;
    background-color: white;
    color: #3eb54d;
    display: inline-block;
    font-size: 26px!important;
    font-weight: 100;
    height: 65px;
    padding-top: 14px;
    text-align: center;
    width: 65px;
}

.fl-node-583abe1a62e6a .fl-heading-text {
    border-bottom: 2px solid #74bf43;
}

.fl-node-58566444db44b .fl-countdown-seconds .fl-countdown-unit-number {
    color: #368EC4!important;
}

.reasons .fl-module-heading .fl-node-content {
  border-bottom: 3px solid rgba(255, 255, 255, 0.3);

  margin-bottom: 50px;
}


.modulprice .modulpricehead {
      background: #3a8dc2 none repeat scroll 0 0;
    border-radius: 10px 10px 0 0;
    line-height: 18px;
    padding-bottom: 90px;
    padding-top: 20px;
    color: white;
}

.modulprice  .fl-node-5857b26099ab7 .fl-col .fl-col-content {
  box-shadow: 0 0px 0px rgba(0,0,0,0.12), 0 0px 0px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.modulprice  .fl-node-5857b26099ab7 .fl-col .fl-col-content:hover {
 box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.1);
}


.modulprice .green .modulpricehead {
      background: #3eb54d;
}

.modulprice .green .priceb {
     background: #1c4420 none repeat scroll 0 0;
}

.modulprice .green .pricedsc { 
    color: #3eb54d;
}

.modulprice .fav .priceb:before{
  content:url('https://www.enable.co.il/wp-content/uploads/2016/12/fava.png') ;
  position: absolute;
 right: -18px;
    top: 3px;
}

.modulprice .priceb {
    background: #07334b none repeat scroll 0 0;
    border-radius: 200px;
    display: block;
    height: 180px;
    margin: -107px auto auto;
    text-align: center;
    width: 180px;
    color: white;
   position: relative;
    }
    
.pricenumb {
       display: block;
    font-size: 55px;
    font-weight: 100;
    padding-top: 45px;
}

.pricedsc { 
    color: #3a8dc2;
}

.titlegreen .fl-heading-text {  border-bottom: 2px solid #74bf43; }

.currency { font-size: 30px;}


.enabl  img {
    height: 14px;
}

.titles { 
     border-bottom: 1px solid #fff;
    font-size: 14px;
}

.theyp , .ourp {
    font-weight: bold;
    color: #07344b;
    font-size: 18px;

}

.theyp:hover , .ourp:hover {
  
    }
    
.ourp {
    color: #3fb44e;
}

.featdiv table {background-color: #F0EFEF; text-align: center; border-radius: 5px; }
.featdiv table td{padding: 6px; width: 50%;}

.featdiv .fl-col-content{
    background: white;
    border-radius: 10px!important;
    box-shadow: 0 0px 0px rgba(0,0,0,0.12), 0 0px 0px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.featdiv .fl-col-content:hover {
      box-shadow: 0 14px 28px rgba(0,0,0,0.1), 0 10px 10px rgba(0,0,0,0.1);
}


.featdiv .fl-module-icon {
 background: #3a8dc2 none repeat scroll 0 0;
    border-radius: 10px 10px 0 0;
    color: white;

}


.timer { position: relative;}

.fl-page-nav ul.sub-menu {
    border-radius: 10px ;
}


.fl-node-58a2e7f9e7d78 .fl-row-content-wrap {
    background-position: left -20px top!important;
    background-size: 150px auto;
}